/*-----------------------------------------------------------------------------------*/
/*	CAROUSEL
/*-----------------------------------------------------------------------------------*/

.d-carousel{
position:relative; z-index:200;
color:#fff;
width: 680px;
background-color: #232323;
border: 5px solid #fff;
border-right:0px !important;
-moz-box-shadow: 0 0 3px 0 #ccc;
-webkit-box-shadow: 0 0 3px 0 #ccc;
box-shadow: 0 0 3px 0 #ccc;
 }
 
 .d-carousel ul{height:215px; margin-top:15px !important; margin-left:26px !important}
 
.d-carousel ul li {
	padding: 5px;
	width: 160px;
	border-right:1px solid #5e5e5e;
		
	}
.jcarousel-direction-rtl {
	direction: rtl;
}

.d-carousel h4 {
	margin: 5px 0 5px 0;
}

.d-carousel .jcarousel-container {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

.d-carousel .jcarousel-item {
	width: 175px;
	height: 290px;
}

.d-carousel .jcarousel-container-horizontal {
    margin: 0 -15px 0 -15px;
	height: 250px;
	padding: 0 45px;
	position: relative;
	z-index:200
}

.d-carousel .jcarousel-item-horizontal {
	margin-left: 0px;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 11px;
}

.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 15px;
	right: 5px;
	width: 55px;
	height: 218px;
	cursor: pointer;
	background: transparent url(style/images/arrow.png) no-repeat top right;
}


.d-carousel .jcarousel-prev-horizontal {
position:absolute;
	top: 15px;	left: 5px; 
	width: 55px;
	height: 218px;
	cursor: pointer;
	background: transparent url(style/images/arrow-prev.png) no-repeat top left;

}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(style/images/blog-arrows.jpg);
}

.d-carousel .jcarousel-prev-horizontal:hover {
	background-position: bottom left;
}
